.sp-wp-post-list#sp-entry-content-1 > ul > li > a, .sp-wp-post-list#sp-entry-content-2 > ul > li > a, .sp-wp-post-list#sp-entry-content-3 > ul > li > a, .sp-wp-post-list#sp-entry-content-4 > ul > li > a, .sp-wp-post-list#sp-entry-content-5 > ul > li > a, .sp-wp-post-list#sp-entry-content-6 > ul > li > a, .sp-wp-post-list#sp-entry-content-7 > ul > li > a, .sp-wp-post-list#sp-entry-content-8 > ul > li > a, .sp-wp-post-list#sp-wp-post-list-1 > ul > li > a, .sp-wp-post-list#sp-wp-post-list-2 > ul > li > a, .sp-wp-post-list#sp-wp-post-list-3 > ul > li > a, .sp-wp-post-list#sp-wp-post-list-4 > ul > li > a{
  background-image : url(img/icon-disc.png);
  background-repeat : no-repeat;
  background-position : 9px 10px;
  background-size : 4px 4px;
  text-decoration : underline;
  padding-left : 22px;
}

@media screen and (max-width: 568px) {

  .sp-wp-post-list#sp-entry-content-1, .sp-wp-post-list#sp-entry-content-2, .sp-wp-post-list#sp-entry-content-3, .sp-wp-post-list#sp-entry-content-4, .sp-wp-post-list#sp-entry-content-5, .sp-wp-post-list#sp-entry-content-6, .sp-wp-post-list#sp-entry-content-7, .sp-wp-post-list#sp-entry-content-8, .sp-wp-post-list#sp-wp-post-list-1, .sp-wp-post-list#sp-wp-post-list-2, .sp-wp-post-list#sp-wp-post-list-3, .sp-wp-post-list#sp-wp-post-list-4{
    margin-top : 22px;
    margin-bottom : 22px;
  }

  .sp-wp-post-list.hpb-viewtype-date#sp-entry-content-1 > dl > dd, .sp-wp-post-list.hpb-viewtype-date#sp-entry-content-2 > dl > dd, .sp-wp-post-list.hpb-viewtype-date#sp-entry-content-3 > dl > dd, .sp-wp-post-list.hpb-viewtype-date#sp-entry-content-4 > dl > dd, .sp-wp-post-list.hpb-viewtype-date#sp-entry-content-5 > dl > dd, .sp-wp-post-list.hpb-viewtype-date#sp-entry-content-6 > dl > dd, .sp-wp-post-list.hpb-viewtype-date#sp-entry-content-7 > dl > dd, .sp-wp-post-list.hpb-viewtype-date#sp-entry-content-8 > dl > dd, .sp-wp-post-list.hpb-viewtype-date#sp-wp-post-list-1 > dl > dd, .sp-wp-post-list.hpb-viewtype-date#sp-wp-post-list-2 > dl > dd, .sp-wp-post-list.hpb-viewtype-date#sp-wp-post-list-3 > dl > dd, .sp-wp-post-list.hpb-viewtype-date#sp-wp-post-list-4 > dl > dd{
    padding-left : 25px;
    margin-left : 0px;
  }

  .sp-wp-post-list.hpb-viewtype-date#sp-entry-content-1 > dl > dt, .sp-wp-post-list.hpb-viewtype-date#sp-entry-content-2 > dl > dt, .sp-wp-post-list.hpb-viewtype-date#sp-entry-content-3 > dl > dt, .sp-wp-post-list.hpb-viewtype-date#sp-entry-content-4 > dl > dt, .sp-wp-post-list.hpb-viewtype-date#sp-entry-content-5 > dl > dt, .sp-wp-post-list.hpb-viewtype-date#sp-entry-content-6 > dl > dt, .sp-wp-post-list.hpb-viewtype-date#sp-entry-content-7 > dl > dt, .sp-wp-post-list.hpb-viewtype-date#sp-entry-content-8 > dl > dt, .sp-wp-post-list.hpb-viewtype-date#sp-wp-post-list-1 > dl > dt, .sp-wp-post-list.hpb-viewtype-date#sp-wp-post-list-2 > dl > dt, .sp-wp-post-list.hpb-viewtype-date#sp-wp-post-list-3 > dl > dt, .sp-wp-post-list.hpb-viewtype-date#sp-wp-post-list-4 > dl > dt{
    margin-top : 10px;
    float : none;
  }

  .sp-wp-post-list.hpb-viewtype-date#sp-entry-content-1 > dl > dt:nth-of-type(1), .sp-wp-post-list.hpb-viewtype-date#sp-entry-content-2 > dl > dt:nth-of-type(1), .sp-wp-post-list.hpb-viewtype-date#sp-entry-content-3 > dl > dt:nth-of-type(1), .sp-wp-post-list.hpb-viewtype-date#sp-entry-content-4 > dl > dt:nth-of-type(1), .sp-wp-post-list.hpb-viewtype-date#sp-entry-content-5 > dl > dt:nth-of-type(1), .sp-wp-post-list.hpb-viewtype-date#sp-entry-content-6 > dl > dt:nth-of-type(1), .sp-wp-post-list.hpb-viewtype-date#sp-entry-content-7 > dl > dt:nth-of-type(1), .sp-wp-post-list.hpb-viewtype-date#sp-entry-content-8 > dl > dt:nth-of-type(1), .sp-wp-post-list.hpb-viewtype-date#sp-wp-post-list-1 > dl > dt:nth-of-type(1), .sp-wp-post-list.hpb-viewtype-date#sp-wp-post-list-2 > dl > dt:nth-of-type(1), .sp-wp-post-list.hpb-viewtype-date#sp-wp-post-list-3 > dl > dt:nth-of-type(1), .sp-wp-post-list.hpb-viewtype-date#sp-wp-post-list-4 > dl > dt:nth-of-type(1){
    margin-top : 0px;
  }

  .sp-wp-post-list#sp-entry-content-1 > article > p, .sp-wp-post-list#sp-entry-content-2 > article > p, .sp-wp-post-list#sp-entry-content-3 > article > p, .sp-wp-post-list#sp-entry-content-4 > article > p, .sp-wp-post-list#sp-entry-content-5 > article > p, .sp-wp-post-list#sp-entry-content-6 > article > p, .sp-wp-post-list#sp-entry-content-7 > article > p, .sp-wp-post-list#sp-entry-content-8 > article > p, .sp-wp-post-list#sp-wp-post-list-1 > article > p, .sp-wp-post-list#sp-wp-post-list-2 > article > p, .sp-wp-post-list#sp-wp-post-list-3 > article > p, .sp-wp-post-list#sp-wp-post-list-4 > article > p{
    margin-right : 0px;
    float : none;
  }

  .sp-wp-post-list#sp-entry-content-1 > article > p > img, .sp-wp-post-list#sp-entry-content-2 > article > p > img, .sp-wp-post-list#sp-entry-content-3 > article > p > img, .sp-wp-post-list#sp-entry-content-4 > article > p > img, .sp-wp-post-list#sp-entry-content-5 > article > p > img, .sp-wp-post-list#sp-entry-content-6 > article > p > img, .sp-wp-post-list#sp-entry-content-7 > article > p > img, .sp-wp-post-list#sp-entry-content-8 > article > p > img, .sp-wp-post-list#sp-wp-post-list-1 > article > p > img, .sp-wp-post-list#sp-wp-post-list-2 > article > p > img, .sp-wp-post-list#sp-wp-post-list-3 > article > p > img, .sp-wp-post-list#sp-wp-post-list-4 > article > p > img{
    margin-bottom : 20px;
    width : 100%;
    height : auto;
  }

  .sp-wp-post-list#sp-entry-content-1 > h3, .sp-wp-post-list#sp-entry-content-2 > h3, .sp-wp-post-list#sp-entry-content-3 > h3, .sp-wp-post-list#sp-entry-content-4 > h3, .sp-wp-post-list#sp-entry-content-5 > h3, .sp-wp-post-list#sp-entry-content-6 > h3, .sp-wp-post-list#sp-entry-content-7 > h3, .sp-wp-post-list#sp-entry-content-8 > h3, .sp-wp-post-list#sp-wp-post-list-1 > h3, .sp-wp-post-list#sp-wp-post-list-2 > h3, .sp-wp-post-list#sp-wp-post-list-3 > h3, .sp-wp-post-list#sp-wp-post-list-4 > h3{
    padding-left : 20px;
    padding-right : 20px;
    margin-left : -20px;
    margin-right : -20px;
  }

  .sp-wp-post-list#sp-entry-content-1 > header, .sp-wp-post-list#sp-entry-content-2 > header, .sp-wp-post-list#sp-entry-content-3 > header, .sp-wp-post-list#sp-entry-content-4 > header, .sp-wp-post-list#sp-entry-content-5 > header, .sp-wp-post-list#sp-entry-content-6 > header, .sp-wp-post-list#sp-entry-content-7 > header, .sp-wp-post-list#sp-entry-content-8 > header, .sp-wp-post-list#sp-wp-post-list-1 > header, .sp-wp-post-list#sp-wp-post-list-2 > header, .sp-wp-post-list#sp-wp-post-list-3 > header, .sp-wp-post-list#sp-wp-post-list-4 > header{
    padding-left : 20px;
    padding-right : 20px;
    margin-left : -20px;
    margin-right : -20px;
  }
}

#sp-list-1, #sp-list-4, #sp-list-7, #sp-list-8, #sp-list-9{
  line-height : 2;
  padding-top : 0px;
  padding-left : 0px;
  padding-right : 0px;
  padding-bottom : 0px;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 20px;
  list-style-type : none;
  list-style-position : outside;
}

#sp-list-1 li, #sp-list-4 li, #sp-list-7 li, #sp-list-8 li, #sp-list-9 li{
  background-image : url(img/icon-arrow-right.png);
  background-repeat : no-repeat;
  background-position : 13px 12px;
  background-size : 3px 5px;
  padding-top : 0px;
  padding-left : 20px;
  padding-right : 0px;
  padding-bottom : 0px;
}

#sp-list-1 ul, #sp-list-4 ul, #sp-list-7 ul, #sp-list-8 ul, #sp-list-9 ul{
  margin-left : 12px;
  margin-bottom : 0px;
}

#sp-list-1 > ul > li:nth-of-type(1), #sp-list-4 > ul > li:nth-of-type(1), #sp-list-7 > ul > li:nth-of-type(1), #sp-list-8 > ul > li:nth-of-type(1), #sp-list-9 > ul > li:nth-of-type(1){
  padding-top : 0px;
}

#sp-button-1, #sp-button-10, #sp-button-11, #sp-button-12, #sp-button-2, #sp-button-3, #sp-button-4, #sp-button-5, #sp-button-6, #sp-button-7, #sp-button-8, #sp-button-9{
  line-height : 2;
  margin-right : 1em;
  margin-bottom : 1em;
  width : auto;
  min-width : 100px;
  height : auto;
  min-height : 30px;
  display : table;
}

#sp-button-1 > a, #sp-button-10 > a, #sp-button-11 > a, #sp-button-12 > a, #sp-button-2 > a, #sp-button-3 > a, #sp-button-4 > a, #sp-button-5 > a, #sp-button-6 > a, #sp-button-7 > a, #sp-button-8 > a, #sp-button-9 > a{
  font-size : 1.6rem;
  font-weight : bold;
  color : #ffffff;
  background-color : #518bff;
  text-align : center;
  padding-top : 0px;
  padding-left : 20px;
  padding-right : 20px;
  padding-bottom : 0px;
  border-top-width : 1px;
  border-left-width : 1px;
  border-right-width : 1px;
  border-bottom-width : 1px;
  border-top-style : solid;
  border-left-style : solid;
  border-right-style : solid;
  border-bottom-style : solid;
  border-top-color : #518bff;
  border-left-color : #518bff;
  border-right-color : #518bff;
  border-bottom-color : #518bff;
  border-top-left-radius : 15px 15px;
  border-top-right-radius : 15px 15px;
  border-bottom-right-radius : 15px 15px;
  border-bottom-left-radius : 15px 15px;
  width : 100%;
  height : 100%;
  min-height : 30px;
  display : table-cell;
  outline-width : medium;
  outline-style : none;
  outline-color : black;
}

#sp-site-navigation-2{
  background-color : #518bff;
  margin-bottom : 0px;
}

@media not screen, screen and (min-width: 569px) {

  #sp-site-navigation-2{
    text-align : left;
  }

  #sp-site-navigation-2 .sub-menu{
    display : none;
  }

  #sp-site-navigation-2 > ul{
    padding-left : 20px;
    padding-right : 20px;
    clear : both;
  }

  #sp-site-navigation-2 > ul > li{
    font-size : 1.2rem;
    color : #ffffff;
    text-align : left;
    margin-left : 6px;
    margin-right : 6px;
    float : left;
    display : block;
  }

  #sp-site-navigation-2 > ul > li.current_page_item > a{
    color : #000000;
    text-decoration : none;
  }

  #sp-site-navigation-2 > ul > li:nth-of-type(1){
    margin-left : 0px;
  }

  #sp-site-navigation-2 > ul > li:nth-of-type(1) > a::before{
    content : none;
  }

  #sp-site-navigation-2 > ul > li > a{
    font-weight : bold;
    line-height : 1;
    color : #ffffff;
    text-decoration : none;
    padding-top : 24px;
    padding-bottom : 24px;
    display : block;
  }

  #sp-site-navigation-2 > ul > li > a::before{
    margin-right : 12px;
    float : left;
    content : '/';
  }

  #sp-site-navigation-2 > ul > li > a:hover{
    color : #000000;
    text-decoration : none;
  }
}

@media screen and (max-width: 568px) {

  #sp-site-navigation-2{
    margin-top : 0px;
    border-top-style : none;
    border-bottom-style : none;
  }

  .button-menu#sp-site-navigation-2 > .menu-toggle{
    font-size : 1.3rem;
    background-color : #518bff;
    background-image : url(img/icon-menu-toggle.png);
    background-repeat : no-repeat;
    background-position : center center;
    background-size : 71px 19px;
    text-indent : -9999px;
    padding-top : 13px;
    padding-bottom : 12px;
    margin-bottom : 1px;
  }

  #sp-site-navigation-2 > ul{
    clear : both;
  }

  #sp-site-navigation-2 > ul > li{
    border-top-width : 1px;
    border-top-style : solid;
    border-top-color : transparent;
  }

  #sp-site-navigation-2 > ul > li li{
    border-top-width : 1px;
    border-top-style : solid;
    border-top-color : transparent;
  }

  #sp-site-navigation-2 > ul > li li.current_page_item > a{
    color : #ffffff;
    background-color : #518bff;
  }

  #sp-site-navigation-2 > ul > li li > a{
    font-size : 1.2rem;
    font-weight : bold;
    line-height : 1;
    color : #000000;
    background-color : #b3c5e9;
    text-decoration : none;
    text-align : center;
    padding-top : 14px;
    padding-left : 10px;
    padding-right : 10px;
    padding-bottom : 14px;
  }

  #sp-site-navigation-2 > ul > li li > a::after{
    margin-left : 20px;
    border-top-width : 5px;
    border-left-width : 6px;
    border-right-width : 0px;
    border-bottom-width : 5px;
    border-top-style : solid;
    border-left-style : solid;
    border-right-style : solid;
    border-bottom-style : solid;
    border-top-color : transparent;
    border-left-color : #518bff;
    border-right-color : transparent;
    border-bottom-color : transparent;
    width : 0px;
    height : 0px;
    display : inline-block;
    content : '';
  }

  #sp-site-navigation-2 > ul > li li > a:hover{
    color : #ffffff;
    background-color : #518bff;
  }

  #sp-site-navigation-2 > ul > li.current_page_item > a{
    color : #ffffff;
    background-color : #518bff;
  }

  #sp-site-navigation-2 > ul > li:nth-of-type(1){
    border-top-style : none;
  }

  #sp-site-navigation-2 > ul > li > a{
    font-size : 1.2rem;
    font-weight : bold;
    line-height : 1;
    color : #000000;
    background-color : #b3c5e9;
    text-decoration : none;
    text-align : center;
    padding-top : 14px;
    padding-left : 10px;
    padding-right : 10px;
    padding-bottom : 14px;
  }

  #sp-site-navigation-2 > ul > li > a:hover{
    color : #ffffff;
    background-color : #518bff;
  }
}

.page-toppage#content #page-content > .large{
  font-size : 1.2em;
}

.page-toppage#content #page-content > .medium{
  font-size : 1em;
}

.page-toppage#content #page-content > .small{
  font-size : 0.9em;
}

.page-toppage#content #page-content > .x-large{
  font-size : 1.5em;
}

.page-toppage#content #page-content > .x-small{
  font-size : 0.8em;
}

.page-toppage#content #page-content > .xx-large{
  font-size : 2em;
}

.page-toppage#content #page-content > .xx-small{
  font-size : 0.7em;
}

.page-toppage#content #page-content > em{
  font-style : oblique;
  color : #515151;
  border-bottom-width : 1px;
  border-bottom-style : solid;
  border-bottom-color : #515151;
}

.page-toppage#content #page-content > h1{
  color : #000000;
}

.page-toppage#content #page-content > h2{
  color : #000000;
}

.page-toppage#content #page-content > h3{
  color : #000000;
}

.page-toppage#content #page-content > h4{
  line-height : 1.2;
  color : #000000;
  text-align : left;
  clear : both;
}

.page-toppage#content #page-content > h5{
  font-size : 1.08em;
  line-height : 1.2;
  color : #000000;
  text-align : left;
  clear : both;
}

.page-toppage#content #page-content > h6{
  font-size : 1em;
  color : #000000;
}

.page-toppage#content #page-content > p{
  line-height : 1.4;
  color : #515151;
  text-align : left;
  margin-top : 0.5em;
  margin-left : 1em;
  margin-right : 1em;
  margin-bottom : 0.5em;
}

.page-toppage#content #page-content > p.indent{
  padding-left : 10px;
}

.page-toppage#content #page-content > strong{
  font-weight : bold;
  color : #515151;
}

#sp-block-container-51 .copyright{
  font-size : 1.2rem;
  padding-top : 15px;
  padding-left : 20px;
  padding-bottom : 15px;
  margin-top : 0px;
  margin-bottom : 0px;
}

#sp-block-container-10 > .large, #sp-block-container-11 > .large, #sp-block-container-14 > .large, #sp-block-container-19 > .large, #sp-block-container-2 > .large, #sp-block-container-22 > .large, #sp-block-container-30 > .large, #sp-block-container-31 > .large, #sp-block-container-32 > .large, #sp-block-container-35 > .large, #sp-block-container-36 > .large, #sp-block-container-38 > .large, #sp-block-container-39 > .large, #sp-block-container-4 > .large, #sp-block-container-41 > .large, #sp-block-container-42 > .large, #sp-block-container-43 > .large, #sp-block-container-44 > .large, #sp-block-container-46 > .large, #sp-block-container-47 > .large, #sp-block-container-48 > .large, #sp-block-container-49 > .large, #sp-block-container-57 > .large, #sp-block-container-58 > .large, #sp-block-container-59 > .large, #sp-block-container-6 > .large, #sp-block-container-60 > .large, #sp-block-container-64 > .large, #sp-block-container-67 > .large, #sp-block-container-68 > .large, #sp-block-container-69 > .large, #sp-block-container-70 > .large, #sp-block-container-71 > .large, #sp-block-container-72 > .large, #sp-block-container-73 > .large, #sp-block-container-74 > .large, #sp-block-container-75 > .large, #sp-block-container-76 > .large, #sp-block-container-77 > .large, #sp-block-container-78 > .large, #sp-block-container-79 > .large, #sp-block-container-8 > .large, #sp-block-container-80 > .large, #sp-block-container-82 > .large, #sp-block-container-83 > .large, #sp-block-container-84 > .large, #sp-block-container-86 > .large{
  font-size : 1.5em;
}

#sp-block-container-10 > .medium, #sp-block-container-11 > .medium, #sp-block-container-14 > .medium, #sp-block-container-19 > .medium, #sp-block-container-2 > .medium, #sp-block-container-22 > .medium, #sp-block-container-30 > .medium, #sp-block-container-31 > .medium, #sp-block-container-32 > .medium, #sp-block-container-35 > .medium, #sp-block-container-36 > .medium, #sp-block-container-38 > .medium, #sp-block-container-39 > .medium, #sp-block-container-4 > .medium, #sp-block-container-41 > .medium, #sp-block-container-42 > .medium, #sp-block-container-43 > .medium, #sp-block-container-44 > .medium, #sp-block-container-46 > .medium, #sp-block-container-47 > .medium, #sp-block-container-48 > .medium, #sp-block-container-49 > .medium, #sp-block-container-57 > .medium, #sp-block-container-58 > .medium, #sp-block-container-59 > .medium, #sp-block-container-6 > .medium, #sp-block-container-60 > .medium, #sp-block-container-64 > .medium, #sp-block-container-67 > .medium, #sp-block-container-68 > .medium, #sp-block-container-69 > .medium, #sp-block-container-70 > .medium, #sp-block-container-71 > .medium, #sp-block-container-72 > .medium, #sp-block-container-73 > .medium, #sp-block-container-74 > .medium, #sp-block-container-75 > .medium, #sp-block-container-76 > .medium, #sp-block-container-77 > .medium, #sp-block-container-78 > .medium, #sp-block-container-79 > .medium, #sp-block-container-8 > .medium, #sp-block-container-80 > .medium, #sp-block-container-82 > .medium, #sp-block-container-83 > .medium, #sp-block-container-84 > .medium, #sp-block-container-86 > .medium{
  font-size : 1em;
}

#sp-block-container-10 > .x-large, #sp-block-container-11 > .x-large, #sp-block-container-14 > .x-large, #sp-block-container-19 > .x-large, #sp-block-container-2 > .x-large, #sp-block-container-22 > .x-large, #sp-block-container-30 > .x-large, #sp-block-container-31 > .x-large, #sp-block-container-32 > .x-large, #sp-block-container-35 > .x-large, #sp-block-container-36 > .x-large, #sp-block-container-38 > .x-large, #sp-block-container-39 > .x-large, #sp-block-container-4 > .x-large, #sp-block-container-41 > .x-large, #sp-block-container-42 > .x-large, #sp-block-container-43 > .x-large, #sp-block-container-44 > .x-large, #sp-block-container-46 > .x-large, #sp-block-container-47 > .x-large, #sp-block-container-48 > .x-large, #sp-block-container-49 > .x-large, #sp-block-container-57 > .x-large, #sp-block-container-58 > .x-large, #sp-block-container-59 > .x-large, #sp-block-container-6 > .x-large, #sp-block-container-60 > .x-large, #sp-block-container-64 > .x-large, #sp-block-container-67 > .x-large, #sp-block-container-68 > .x-large, #sp-block-container-69 > .x-large, #sp-block-container-70 > .x-large, #sp-block-container-71 > .x-large, #sp-block-container-72 > .x-large, #sp-block-container-73 > .x-large, #sp-block-container-74 > .x-large, #sp-block-container-75 > .x-large, #sp-block-container-76 > .x-large, #sp-block-container-77 > .x-large, #sp-block-container-78 > .x-large, #sp-block-container-79 > .x-large, #sp-block-container-8 > .x-large, #sp-block-container-80 > .x-large, #sp-block-container-82 > .x-large, #sp-block-container-83 > .x-large, #sp-block-container-84 > .x-large, #sp-block-container-86 > .x-large{
  font-size : 2em;
}

#sp-block-container-10 > .x-small, #sp-block-container-11 > .x-small, #sp-block-container-14 > .x-small, #sp-block-container-19 > .x-small, #sp-block-container-2 > .x-small, #sp-block-container-22 > .x-small, #sp-block-container-30 > .x-small, #sp-block-container-31 > .x-small, #sp-block-container-32 > .x-small, #sp-block-container-35 > .x-small, #sp-block-container-36 > .x-small, #sp-block-container-38 > .x-small, #sp-block-container-39 > .x-small, #sp-block-container-4 > .x-small, #sp-block-container-41 > .x-small, #sp-block-container-42 > .x-small, #sp-block-container-43 > .x-small, #sp-block-container-44 > .x-small, #sp-block-container-46 > .x-small, #sp-block-container-47 > .x-small, #sp-block-container-48 > .x-small, #sp-block-container-49 > .x-small, #sp-block-container-57 > .x-small, #sp-block-container-58 > .x-small, #sp-block-container-59 > .x-small, #sp-block-container-6 > .x-small, #sp-block-container-60 > .x-small, #sp-block-container-64 > .x-small, #sp-block-container-67 > .x-small, #sp-block-container-68 > .x-small, #sp-block-container-69 > .x-small, #sp-block-container-70 > .x-small, #sp-block-container-71 > .x-small, #sp-block-container-72 > .x-small, #sp-block-container-73 > .x-small, #sp-block-container-74 > .x-small, #sp-block-container-75 > .x-small, #sp-block-container-76 > .x-small, #sp-block-container-77 > .x-small, #sp-block-container-78 > .x-small, #sp-block-container-79 > .x-small, #sp-block-container-8 > .x-small, #sp-block-container-80 > .x-small, #sp-block-container-82 > .x-small, #sp-block-container-83 > .x-small, #sp-block-container-84 > .x-small, #sp-block-container-86 > .x-small{
  font-size : 0.8em;
}

#sp-block-container-10 > .xx-large, #sp-block-container-11 > .xx-large, #sp-block-container-14 > .xx-large, #sp-block-container-19 > .xx-large, #sp-block-container-2 > .xx-large, #sp-block-container-22 > .xx-large, #sp-block-container-30 > .xx-large, #sp-block-container-31 > .xx-large, #sp-block-container-32 > .xx-large, #sp-block-container-35 > .xx-large, #sp-block-container-36 > .xx-large, #sp-block-container-38 > .xx-large, #sp-block-container-39 > .xx-large, #sp-block-container-4 > .xx-large, #sp-block-container-41 > .xx-large, #sp-block-container-42 > .xx-large, #sp-block-container-43 > .xx-large, #sp-block-container-44 > .xx-large, #sp-block-container-46 > .xx-large, #sp-block-container-47 > .xx-large, #sp-block-container-48 > .xx-large, #sp-block-container-49 > .xx-large, #sp-block-container-57 > .xx-large, #sp-block-container-58 > .xx-large, #sp-block-container-59 > .xx-large, #sp-block-container-6 > .xx-large, #sp-block-container-60 > .xx-large, #sp-block-container-64 > .xx-large, #sp-block-container-67 > .xx-large, #sp-block-container-68 > .xx-large, #sp-block-container-69 > .xx-large, #sp-block-container-70 > .xx-large, #sp-block-container-71 > .xx-large, #sp-block-container-72 > .xx-large, #sp-block-container-73 > .xx-large, #sp-block-container-74 > .xx-large, #sp-block-container-75 > .xx-large, #sp-block-container-76 > .xx-large, #sp-block-container-77 > .xx-large, #sp-block-container-78 > .xx-large, #sp-block-container-79 > .xx-large, #sp-block-container-8 > .xx-large, #sp-block-container-80 > .xx-large, #sp-block-container-82 > .xx-large, #sp-block-container-83 > .xx-large, #sp-block-container-84 > .xx-large, #sp-block-container-86 > .xx-large{
  font-size : 3em;
}

#sp-block-container-10 > .xx-small, #sp-block-container-11 > .xx-small, #sp-block-container-14 > .xx-small, #sp-block-container-19 > .xx-small, #sp-block-container-2 > .xx-small, #sp-block-container-22 > .xx-small, #sp-block-container-30 > .xx-small, #sp-block-container-31 > .xx-small, #sp-block-container-32 > .xx-small, #sp-block-container-35 > .xx-small, #sp-block-container-36 > .xx-small, #sp-block-container-38 > .xx-small, #sp-block-container-39 > .xx-small, #sp-block-container-4 > .xx-small, #sp-block-container-41 > .xx-small, #sp-block-container-42 > .xx-small, #sp-block-container-43 > .xx-small, #sp-block-container-44 > .xx-small, #sp-block-container-46 > .xx-small, #sp-block-container-47 > .xx-small, #sp-block-container-48 > .xx-small, #sp-block-container-49 > .xx-small, #sp-block-container-57 > .xx-small, #sp-block-container-58 > .xx-small, #sp-block-container-59 > .xx-small, #sp-block-container-6 > .xx-small, #sp-block-container-60 > .xx-small, #sp-block-container-64 > .xx-small, #sp-block-container-67 > .xx-small, #sp-block-container-68 > .xx-small, #sp-block-container-69 > .xx-small, #sp-block-container-70 > .xx-small, #sp-block-container-71 > .xx-small, #sp-block-container-72 > .xx-small, #sp-block-container-73 > .xx-small, #sp-block-container-74 > .xx-small, #sp-block-container-75 > .xx-small, #sp-block-container-76 > .xx-small, #sp-block-container-77 > .xx-small, #sp-block-container-78 > .xx-small, #sp-block-container-79 > .xx-small, #sp-block-container-8 > .xx-small, #sp-block-container-80 > .xx-small, #sp-block-container-82 > .xx-small, #sp-block-container-83 > .xx-small, #sp-block-container-84 > .xx-small, #sp-block-container-86 > .xx-small{
  font-size : 0.7em;
}

#sp-block-container-10 > em, #sp-block-container-11 > em, #sp-block-container-14 > em, #sp-block-container-19 > em, #sp-block-container-2 > em, #sp-block-container-22 > em, #sp-block-container-30 > em, #sp-block-container-31 > em, #sp-block-container-32 > em, #sp-block-container-35 > em, #sp-block-container-36 > em, #sp-block-container-38 > em, #sp-block-container-39 > em, #sp-block-container-4 > em, #sp-block-container-41 > em, #sp-block-container-42 > em, #sp-block-container-43 > em, #sp-block-container-44 > em, #sp-block-container-46 > em, #sp-block-container-47 > em, #sp-block-container-48 > em, #sp-block-container-49 > em, #sp-block-container-57 > em, #sp-block-container-58 > em, #sp-block-container-59 > em, #sp-block-container-6 > em, #sp-block-container-60 > em, #sp-block-container-64 > em, #sp-block-container-67 > em, #sp-block-container-68 > em, #sp-block-container-69 > em, #sp-block-container-70 > em, #sp-block-container-71 > em, #sp-block-container-72 > em, #sp-block-container-73 > em, #sp-block-container-74 > em, #sp-block-container-75 > em, #sp-block-container-76 > em, #sp-block-container-77 > em, #sp-block-container-78 > em, #sp-block-container-79 > em, #sp-block-container-8 > em, #sp-block-container-80 > em, #sp-block-container-82 > em, #sp-block-container-83 > em, #sp-block-container-84 > em, #sp-block-container-86 > em{
  font-style : oblique;
  color : #2c7af5;
}

#sp-block-container-10 > h1, #sp-block-container-11 > h1, #sp-block-container-14 > h1, #sp-block-container-19 > h1, #sp-block-container-2 > h1, #sp-block-container-22 > h1, #sp-block-container-30 > h1, #sp-block-container-31 > h1, #sp-block-container-32 > h1, #sp-block-container-35 > h1, #sp-block-container-36 > h1, #sp-block-container-38 > h1, #sp-block-container-39 > h1, #sp-block-container-4 > h1, #sp-block-container-41 > h1, #sp-block-container-42 > h1, #sp-block-container-43 > h1, #sp-block-container-44 > h1, #sp-block-container-46 > h1, #sp-block-container-47 > h1, #sp-block-container-48 > h1, #sp-block-container-49 > h1, #sp-block-container-57 > h1, #sp-block-container-58 > h1, #sp-block-container-59 > h1, #sp-block-container-6 > h1, #sp-block-container-60 > h1, #sp-block-container-64 > h1, #sp-block-container-67 > h1, #sp-block-container-68 > h1, #sp-block-container-69 > h1, #sp-block-container-70 > h1, #sp-block-container-71 > h1, #sp-block-container-72 > h1, #sp-block-container-73 > h1, #sp-block-container-74 > h1, #sp-block-container-75 > h1, #sp-block-container-76 > h1, #sp-block-container-77 > h1, #sp-block-container-78 > h1, #sp-block-container-79 > h1, #sp-block-container-8 > h1, #sp-block-container-80 > h1, #sp-block-container-82 > h1, #sp-block-container-83 > h1, #sp-block-container-84 > h1, #sp-block-container-86 > h1{
  color : #515151;
  border-left-width : 15px;
  border-bottom-width : 2px;
  border-left-style : solid;
  border-bottom-style : solid;
  border-left-color : #2c7af5;
  border-bottom-color : #2c7af5;
}

#sp-block-container-10 > h2, #sp-block-container-11 > h2, #sp-block-container-14 > h2, #sp-block-container-19 > h2, #sp-block-container-2 > h2, #sp-block-container-22 > h2, #sp-block-container-30 > h2, #sp-block-container-31 > h2, #sp-block-container-32 > h2, #sp-block-container-35 > h2, #sp-block-container-36 > h2, #sp-block-container-38 > h2, #sp-block-container-39 > h2, #sp-block-container-4 > h2, #sp-block-container-41 > h2, #sp-block-container-42 > h2, #sp-block-container-43 > h2, #sp-block-container-44 > h2, #sp-block-container-46 > h2, #sp-block-container-47 > h2, #sp-block-container-48 > h2, #sp-block-container-49 > h2, #sp-block-container-57 > h2, #sp-block-container-58 > h2, #sp-block-container-59 > h2, #sp-block-container-6 > h2, #sp-block-container-60 > h2, #sp-block-container-64 > h2, #sp-block-container-67 > h2, #sp-block-container-68 > h2, #sp-block-container-69 > h2, #sp-block-container-70 > h2, #sp-block-container-71 > h2, #sp-block-container-72 > h2, #sp-block-container-73 > h2, #sp-block-container-74 > h2, #sp-block-container-75 > h2, #sp-block-container-76 > h2, #sp-block-container-77 > h2, #sp-block-container-78 > h2, #sp-block-container-79 > h2, #sp-block-container-8 > h2, #sp-block-container-80 > h2, #sp-block-container-82 > h2, #sp-block-container-83 > h2, #sp-block-container-84 > h2, #sp-block-container-86 > h2{
  color : #515151;
  border-bottom-width : 2px;
  border-bottom-style : dashed;
  border-bottom-color : #2c7af5;
}

#sp-block-container-10 > h3, #sp-block-container-11 > h3, #sp-block-container-14 > h3, #sp-block-container-19 > h3, #sp-block-container-2 > h3, #sp-block-container-22 > h3, #sp-block-container-30 > h3, #sp-block-container-31 > h3, #sp-block-container-32 > h3, #sp-block-container-35 > h3, #sp-block-container-36 > h3, #sp-block-container-38 > h3, #sp-block-container-39 > h3, #sp-block-container-4 > h3, #sp-block-container-41 > h3, #sp-block-container-42 > h3, #sp-block-container-43 > h3, #sp-block-container-44 > h3, #sp-block-container-46 > h3, #sp-block-container-47 > h3, #sp-block-container-48 > h3, #sp-block-container-49 > h3, #sp-block-container-57 > h3, #sp-block-container-58 > h3, #sp-block-container-59 > h3, #sp-block-container-6 > h3, #sp-block-container-60 > h3, #sp-block-container-64 > h3, #sp-block-container-67 > h3, #sp-block-container-68 > h3, #sp-block-container-69 > h3, #sp-block-container-70 > h3, #sp-block-container-71 > h3, #sp-block-container-72 > h3, #sp-block-container-73 > h3, #sp-block-container-74 > h3, #sp-block-container-75 > h3, #sp-block-container-76 > h3, #sp-block-container-77 > h3, #sp-block-container-78 > h3, #sp-block-container-79 > h3, #sp-block-container-8 > h3, #sp-block-container-80 > h3, #sp-block-container-82 > h3, #sp-block-container-83 > h3, #sp-block-container-84 > h3, #sp-block-container-86 > h3{
  font-size : 1.3em;
  color : #515151;
  border-top-width : 1px;
  border-left-width : 10px;
  border-bottom-width : 1px;
  border-top-style : dashed;
  border-left-style : solid;
  border-bottom-style : solid;
  border-top-color : #2c7af5;
  border-left-color : #2c7af5;
  border-bottom-color : #2c7af5;
  clear : both;
}

#sp-block-container-10 > h4, #sp-block-container-11 > h4, #sp-block-container-14 > h4, #sp-block-container-19 > h4, #sp-block-container-2 > h4, #sp-block-container-22 > h4, #sp-block-container-30 > h4, #sp-block-container-31 > h4, #sp-block-container-32 > h4, #sp-block-container-35 > h4, #sp-block-container-36 > h4, #sp-block-container-38 > h4, #sp-block-container-39 > h4, #sp-block-container-4 > h4, #sp-block-container-41 > h4, #sp-block-container-42 > h4, #sp-block-container-43 > h4, #sp-block-container-44 > h4, #sp-block-container-46 > h4, #sp-block-container-47 > h4, #sp-block-container-48 > h4, #sp-block-container-49 > h4, #sp-block-container-57 > h4, #sp-block-container-58 > h4, #sp-block-container-59 > h4, #sp-block-container-6 > h4, #sp-block-container-60 > h4, #sp-block-container-64 > h4, #sp-block-container-67 > h4, #sp-block-container-68 > h4, #sp-block-container-69 > h4, #sp-block-container-70 > h4, #sp-block-container-71 > h4, #sp-block-container-72 > h4, #sp-block-container-73 > h4, #sp-block-container-74 > h4, #sp-block-container-75 > h4, #sp-block-container-76 > h4, #sp-block-container-77 > h4, #sp-block-container-78 > h4, #sp-block-container-79 > h4, #sp-block-container-8 > h4, #sp-block-container-80 > h4, #sp-block-container-82 > h4, #sp-block-container-83 > h4, #sp-block-container-84 > h4, #sp-block-container-86 > h4{
  font-size : 1.2em;
  color : #515151;
  border-left-width : 5px;
  border-bottom-width : 1px;
  border-left-style : solid;
  border-bottom-style : solid;
  border-left-color : #2c7af5;
  border-bottom-color : #2c7af5;
  clear : both;
}

#sp-block-container-10 > h5, #sp-block-container-11 > h5, #sp-block-container-14 > h5, #sp-block-container-19 > h5, #sp-block-container-2 > h5, #sp-block-container-22 > h5, #sp-block-container-30 > h5, #sp-block-container-31 > h5, #sp-block-container-32 > h5, #sp-block-container-35 > h5, #sp-block-container-36 > h5, #sp-block-container-38 > h5, #sp-block-container-39 > h5, #sp-block-container-4 > h5, #sp-block-container-41 > h5, #sp-block-container-42 > h5, #sp-block-container-43 > h5, #sp-block-container-44 > h5, #sp-block-container-46 > h5, #sp-block-container-47 > h5, #sp-block-container-48 > h5, #sp-block-container-49 > h5, #sp-block-container-57 > h5, #sp-block-container-58 > h5, #sp-block-container-59 > h5, #sp-block-container-6 > h5, #sp-block-container-60 > h5, #sp-block-container-64 > h5, #sp-block-container-67 > h5, #sp-block-container-68 > h5, #sp-block-container-69 > h5, #sp-block-container-70 > h5, #sp-block-container-71 > h5, #sp-block-container-72 > h5, #sp-block-container-73 > h5, #sp-block-container-74 > h5, #sp-block-container-75 > h5, #sp-block-container-76 > h5, #sp-block-container-77 > h5, #sp-block-container-78 > h5, #sp-block-container-79 > h5, #sp-block-container-8 > h5, #sp-block-container-80 > h5, #sp-block-container-82 > h5, #sp-block-container-83 > h5, #sp-block-container-84 > h5, #sp-block-container-86 > h5{
  font-size : 1em;
  color : #515151;
  border-bottom-width : 1px;
  border-bottom-style : dotted;
  border-bottom-color : #2c7af5;
  clear : both;
}

#sp-block-container-10 > h6, #sp-block-container-11 > h6, #sp-block-container-14 > h6, #sp-block-container-19 > h6, #sp-block-container-2 > h6, #sp-block-container-22 > h6, #sp-block-container-30 > h6, #sp-block-container-31 > h6, #sp-block-container-32 > h6, #sp-block-container-35 > h6, #sp-block-container-36 > h6, #sp-block-container-38 > h6, #sp-block-container-39 > h6, #sp-block-container-4 > h6, #sp-block-container-41 > h6, #sp-block-container-42 > h6, #sp-block-container-43 > h6, #sp-block-container-44 > h6, #sp-block-container-46 > h6, #sp-block-container-47 > h6, #sp-block-container-48 > h6, #sp-block-container-49 > h6, #sp-block-container-57 > h6, #sp-block-container-58 > h6, #sp-block-container-59 > h6, #sp-block-container-6 > h6, #sp-block-container-60 > h6, #sp-block-container-64 > h6, #sp-block-container-67 > h6, #sp-block-container-68 > h6, #sp-block-container-69 > h6, #sp-block-container-70 > h6, #sp-block-container-71 > h6, #sp-block-container-72 > h6, #sp-block-container-73 > h6, #sp-block-container-74 > h6, #sp-block-container-75 > h6, #sp-block-container-76 > h6, #sp-block-container-77 > h6, #sp-block-container-78 > h6, #sp-block-container-79 > h6, #sp-block-container-8 > h6, #sp-block-container-80 > h6, #sp-block-container-82 > h6, #sp-block-container-83 > h6, #sp-block-container-84 > h6, #sp-block-container-86 > h6{
  font-size : 1em;
  color : #515151;
  border-bottom-width : 1px;
  border-bottom-style : solid;
  border-bottom-color : #2c7af5;
}

#sp-block-container-10 > p, #sp-block-container-11 > p, #sp-block-container-14 > p, #sp-block-container-19 > p, #sp-block-container-2 > p, #sp-block-container-22 > p, #sp-block-container-30 > p, #sp-block-container-31 > p, #sp-block-container-32 > p, #sp-block-container-35 > p, #sp-block-container-36 > p, #sp-block-container-38 > p, #sp-block-container-39 > p, #sp-block-container-4 > p, #sp-block-container-41 > p, #sp-block-container-42 > p, #sp-block-container-43 > p, #sp-block-container-44 > p, #sp-block-container-46 > p, #sp-block-container-47 > p, #sp-block-container-48 > p, #sp-block-container-49 > p, #sp-block-container-57 > p, #sp-block-container-58 > p, #sp-block-container-59 > p, #sp-block-container-6 > p, #sp-block-container-60 > p, #sp-block-container-64 > p, #sp-block-container-67 > p, #sp-block-container-68 > p, #sp-block-container-69 > p, #sp-block-container-70 > p, #sp-block-container-71 > p, #sp-block-container-72 > p, #sp-block-container-73 > p, #sp-block-container-74 > p, #sp-block-container-75 > p, #sp-block-container-76 > p, #sp-block-container-77 > p, #sp-block-container-78 > p, #sp-block-container-79 > p, #sp-block-container-8 > p, #sp-block-container-80 > p, #sp-block-container-82 > p, #sp-block-container-83 > p, #sp-block-container-84 > p, #sp-block-container-86 > p{
  line-height : 1.4;
  color : #515151;
  text-align : left;
  text-indent : 1em;
  margin-top : 0.5em;
  margin-left : 0.5em;
  margin-right : 0.5em;
  margin-bottom : 0.5em;
}

#sp-block-container-10 > p.indent, #sp-block-container-11 > p.indent, #sp-block-container-14 > p.indent, #sp-block-container-19 > p.indent, #sp-block-container-2 > p.indent, #sp-block-container-22 > p.indent, #sp-block-container-30 > p.indent, #sp-block-container-31 > p.indent, #sp-block-container-32 > p.indent, #sp-block-container-35 > p.indent, #sp-block-container-36 > p.indent, #sp-block-container-38 > p.indent, #sp-block-container-39 > p.indent, #sp-block-container-4 > p.indent, #sp-block-container-41 > p.indent, #sp-block-container-42 > p.indent, #sp-block-container-43 > p.indent, #sp-block-container-44 > p.indent, #sp-block-container-46 > p.indent, #sp-block-container-47 > p.indent, #sp-block-container-48 > p.indent, #sp-block-container-49 > p.indent, #sp-block-container-57 > p.indent, #sp-block-container-58 > p.indent, #sp-block-container-59 > p.indent, #sp-block-container-6 > p.indent, #sp-block-container-60 > p.indent, #sp-block-container-64 > p.indent, #sp-block-container-67 > p.indent, #sp-block-container-68 > p.indent, #sp-block-container-69 > p.indent, #sp-block-container-70 > p.indent, #sp-block-container-71 > p.indent, #sp-block-container-72 > p.indent, #sp-block-container-73 > p.indent, #sp-block-container-74 > p.indent, #sp-block-container-75 > p.indent, #sp-block-container-76 > p.indent, #sp-block-container-77 > p.indent, #sp-block-container-78 > p.indent, #sp-block-container-79 > p.indent, #sp-block-container-8 > p.indent, #sp-block-container-80 > p.indent, #sp-block-container-82 > p.indent, #sp-block-container-83 > p.indent, #sp-block-container-84 > p.indent, #sp-block-container-86 > p.indent{
  padding-left : 15px;
}

#sp-block-container-10 > p.small, #sp-block-container-11 > p.small, #sp-block-container-14 > p.small, #sp-block-container-19 > p.small, #sp-block-container-2 > p.small, #sp-block-container-22 > p.small, #sp-block-container-30 > p.small, #sp-block-container-31 > p.small, #sp-block-container-32 > p.small, #sp-block-container-35 > p.small, #sp-block-container-36 > p.small, #sp-block-container-38 > p.small, #sp-block-container-39 > p.small, #sp-block-container-4 > p.small, #sp-block-container-41 > p.small, #sp-block-container-42 > p.small, #sp-block-container-43 > p.small, #sp-block-container-44 > p.small, #sp-block-container-46 > p.small, #sp-block-container-47 > p.small, #sp-block-container-48 > p.small, #sp-block-container-49 > p.small, #sp-block-container-57 > p.small, #sp-block-container-58 > p.small, #sp-block-container-59 > p.small, #sp-block-container-6 > p.small, #sp-block-container-60 > p.small, #sp-block-container-64 > p.small, #sp-block-container-67 > p.small, #sp-block-container-68 > p.small, #sp-block-container-69 > p.small, #sp-block-container-70 > p.small, #sp-block-container-71 > p.small, #sp-block-container-72 > p.small, #sp-block-container-73 > p.small, #sp-block-container-74 > p.small, #sp-block-container-75 > p.small, #sp-block-container-76 > p.small, #sp-block-container-77 > p.small, #sp-block-container-78 > p.small, #sp-block-container-79 > p.small, #sp-block-container-8 > p.small, #sp-block-container-80 > p.small, #sp-block-container-82 > p.small, #sp-block-container-83 > p.small, #sp-block-container-84 > p.small, #sp-block-container-86 > p.small{
  font-size : 0.9em;
}

#sp-block-container-10 > strong, #sp-block-container-11 > strong, #sp-block-container-14 > strong, #sp-block-container-19 > strong, #sp-block-container-2 > strong, #sp-block-container-22 > strong, #sp-block-container-30 > strong, #sp-block-container-31 > strong, #sp-block-container-32 > strong, #sp-block-container-35 > strong, #sp-block-container-36 > strong, #sp-block-container-38 > strong, #sp-block-container-39 > strong, #sp-block-container-4 > strong, #sp-block-container-41 > strong, #sp-block-container-42 > strong, #sp-block-container-43 > strong, #sp-block-container-44 > strong, #sp-block-container-46 > strong, #sp-block-container-47 > strong, #sp-block-container-48 > strong, #sp-block-container-49 > strong, #sp-block-container-57 > strong, #sp-block-container-58 > strong, #sp-block-container-59 > strong, #sp-block-container-6 > strong, #sp-block-container-60 > strong, #sp-block-container-64 > strong, #sp-block-container-67 > strong, #sp-block-container-68 > strong, #sp-block-container-69 > strong, #sp-block-container-70 > strong, #sp-block-container-71 > strong, #sp-block-container-72 > strong, #sp-block-container-73 > strong, #sp-block-container-74 > strong, #sp-block-container-75 > strong, #sp-block-container-76 > strong, #sp-block-container-77 > strong, #sp-block-container-78 > strong, #sp-block-container-79 > strong, #sp-block-container-8 > strong, #sp-block-container-80 > strong, #sp-block-container-82 > strong, #sp-block-container-83 > strong, #sp-block-container-84 > strong, #sp-block-container-86 > strong{
  font-weight : bold;
  color : #515151;
  border-bottom-width : 1px;
  border-bottom-style : solid;
  border-bottom-color : #2c7af5;
}

#sp-block-container-20 > .large{
  font-size : 1.5em;
}

#sp-block-container-20 > .medium{
  font-size : 1em;
}

#sp-block-container-20 > .x-large{
  font-size : 2em;
}

#sp-block-container-20 > .x-small{
  font-size : 0.8em;
}

#sp-block-container-20 > .xx-large{
  font-size : 3em;
}

#sp-block-container-20 > .xx-small{
  font-size : 0.7em;
}

#sp-block-container-20 > a:link{
  color : #555555;
  text-decoration : underline;
}

#sp-block-container-20 > em{
  font-style : oblique;
  color : #555555;
}

#sp-block-container-20 > h1{
  color : #333333;
  padding-top : 11px;
  padding-left : 21px;
  padding-right : 21px;
  padding-bottom : 11px;
}

#sp-block-container-20 > h2{
  color : #333333;
  padding-top : 11px;
  padding-left : 15px;
  padding-right : 10px;
  padding-bottom : 11px;
  border-bottom-width : 2px;
  border-bottom-style : solid;
  border-bottom-color : #333333;
}

#sp-block-container-20 > h3{
  font-size : 1.2em;
  font-weight : normal;
  color : #333333;
  padding-top : 7px;
  padding-left : 15px;
  padding-right : 10px;
  padding-bottom : 7px;
  border-bottom-width : 1px;
  border-bottom-style : solid;
  border-bottom-color : #333333;
  clear : both;
}

#sp-block-container-20 > h4{
  font-size : 1.1em;
  color : #333333;
  padding-top : 3px;
  padding-left : 10px;
  padding-right : 10px;
  padding-bottom : 3px;
  clear : both;
}

#sp-block-container-20 > h5{
  font-size : 1em;
  font-weight : normal;
  color : #333333;
  background-color : #f2f2f2;
  background-image : none;
  background-repeat : repeat;
  background-attachment : scroll;
  background-position : 0% 0%;
  background-clip : border-box;
  background-origin : padding-box;
  background-size : auto auto;
  padding-top : 15px;
  padding-left : 32px;
  padding-right : 0px;
  padding-bottom : 15px;
  clear : both;
}

#sp-block-container-20 > h6{
  font-size : 0.8em;
  color : #666666;
  padding-top : 0px;
  padding-left : 10px;
  padding-right : 0px;
  padding-bottom : 0px;
  border-bottom-width : 1px;
  border-bottom-style : solid;
  border-bottom-color : #666666;
}

#sp-block-container-20 > p{
  line-height : 2;
  color : #333333;
  text-align : left;
  margin-top : 1em;
  margin-left : 0.1em;
  margin-right : 0.1em;
  margin-bottom : 1em;
}

#sp-block-container-20 > p.indent{
  padding-left : 20px;
}

#sp-block-container-20 > p.small{
  font-size : 0.9em;
}

#sp-block-container-20 > strong{
  font-weight : bold;
  color : #333333;
}

#sp-definition-list-1, #sp-definition-list-2, #sp-definition-list-3, #sp-definition-list-4{
  padding-top : 0px;
  padding-left : 0px;
  padding-right : 0px;
  padding-bottom : 0px;
  margin-top : 10px;
  margin-left : 10px;
  margin-right : 10px;
  margin-bottom : 10px;
  width : 100%;
  list-style-type : none;
}

#sp-definition-list-1 dd, #sp-definition-list-2 dd, #sp-definition-list-3 dd, #sp-definition-list-4 dd{
  padding-top : 0px;
  padding-left : 17px;
  padding-right : 0px;
  padding-bottom : 17px;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
}

#sp-definition-list-1 dt, #sp-definition-list-2 dt, #sp-definition-list-3 dt, #sp-definition-list-4 dt{
  background-color : #7ac6e9;
  background-image : none;
  background-repeat : repeat;
  background-attachment : scroll;
  background-position : 0% 0%;
  background-clip : border-box;
  background-origin : padding-box;
  background-size : auto auto;
  padding-top : 12px;
  padding-left : 17px;
  padding-right : 0px;
  padding-bottom : 12px;
  margin-top : 12px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 15px;
}

#sp-definition-list-1 > dd, #sp-definition-list-2 > dd, #sp-definition-list-3 > dd, #sp-definition-list-4 > dd{
  color : #575757;
}

#sp-definition-list-1 > dt, #sp-definition-list-2 > dt, #sp-definition-list-3 > dt, #sp-definition-list-4 > dt{
  color : #ffffff;
}

#sp-definition-list-6{
  padding-top : 0px;
  padding-left : 0px;
  padding-right : 0px;
  padding-bottom : 0px;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
  width : 100%;
  list-style-type : none;
}

#sp-definition-list-6 dd{
  color : #333333;
  padding-top : 2px;
  padding-left : 4px;
  padding-right : 0px;
  padding-bottom : 0px;
  margin-top : 10px;
  margin-left : 16px;
  margin-right : 0px;
  margin-bottom : 20px;
  border-bottom-width : 1px;
  border-bottom-style : solid;
  border-bottom-color : #5c75f6;
}

#sp-definition-list-6 dt{
  font-weight : bold;
  color : #333333;
  padding-top : 3px;
  padding-left : 5px;
  padding-right : 0px;
  padding-bottom : 2px;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
  border-left-width : 5px;
  border-bottom-width : 3px;
  border-left-style : solid;
  border-bottom-style : double;
  border-left-color : #3066ab;
  border-bottom-color : #3066ab;
}

#sp-definition-list-6 > dt{
  color : #333333;
}

#sp-image-2, #sp-image-5{
  max-width : 100%;
}

#sp-image-6{
  text-decoration : none;
  border-top-width : 5px;
  border-left-width : 5px;
  border-right-width : 5px;
  border-bottom-width : 5px;
  border-top-style : solid;
  border-left-style : solid;
  border-right-style : solid;
  border-bottom-style : solid;
  border-top-color : #868686;
  border-left-color : #868686;
  border-right-color : #868686;
  border-bottom-color : #868686;
  border-top-left-radius : 6px 6px;
  border-top-right-radius : 6px 6px;
  border-bottom-right-radius : 6px 6px;
  border-bottom-left-radius : 6px 6px;
  max-width : 100%;
}

#sp-list-2, #sp-list-3, #sp-list-5, #sp-list-6{
  background-color : #242f5b;
  background-image : none;
  background-repeat : repeat;
  background-attachment : scroll;
  background-position : 0% 0%;
  background-clip : border-box;
  background-origin : padding-box;
  background-size : auto auto;
  text-align : left;
  padding-top : 0px;
  padding-left : 0px;
  padding-right : 0px;
  padding-bottom : 0px;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
  border-left-width : 2px;
  border-left-style : solid;
  border-left-color : #b4d6fa;
  width : 100%;
  list-style-type : none;
}

#sp-list-2 li, #sp-list-3 li, #sp-list-5 li, #sp-list-6 li{
  margin-left : 2px;
}

#sp-list-2 > li, #sp-list-3 > li, #sp-list-5 > li, #sp-list-6 > li{
  color : #ffffff;
  padding-top : 10px;
  padding-left : 10px;
  padding-right : 5px;
  padding-bottom : 10px;
  border-left-width : 1px;
  border-bottom-width : 1px;
  border-left-style : solid;
  border-bottom-style : dotted;
  border-left-color : #b4d6fa;
  border-bottom-color : #b4d6fa;
}

#sp-list-2 > li:last-child, #sp-list-3 > li:last-child, #sp-list-5 > li:last-child, #sp-list-6 > li:last-child{
  border-bottom-width : medium;
  border-bottom-style : none;
  border-bottom-color : initial;
}

#sp-image-1{
  margin-top : 0px;
  margin-left : auto;
  margin-right : auto;
  margin-bottom : 0px;
  max-width : 100%;
}

#sp-site-branding2-1 .site-title{
  background-image : url(img/site-title1.png);
}

@media not screen, screen and (min-width: 569px) {

  #sp-block-container-1{
    margin-bottom : -58px;
    min-height : 51px;
  }

  #sp-block-container-23{
    width : 998px;
    min-height : 599px;
  }

  #sp-block-container-54{
    width : 998px;
    min-height : 464px;
  }

  #sp-block-container-63{
    min-height : 82px;
  }

  #sp-button-1{
    width : 385px;
  }

  #sp-image-1{
    display : none;
  }

  #sp-image-3{
    width : 140px;
    height : 208px;
  }

  #sp-image-5{
    width : 866px;
    height : 541px;
  }

  #sp-image-6{
    width : 814px;
    height : 543px;
  }

  #sp-image-7{
    margin-bottom : 16px;
    max-width : 100%;
    height : auto;
  }

  #sp-table-11{
    min-height : 560px;
  }

  #sp-table-2{
    width : 989px;
  }

  #sp-table-9{
    width : 989px;
  }
}

@media screen and (max-width: 568px) {

  .page-toppage#content #page-content{
    padding-top : 0px;
    padding-left : 0px;
    padding-right : 0px;
    padding-bottom : 0px;
  }

  #sp-image-7{
    margin-bottom : 16px;
    max-width : 100%;
    height : auto;
  }
}
